## tkn condition

Manage Conditions

***Aliases**: cond,conditions*

### Usage

```
tkn condition
```

### Synopsis

Manage Conditions

### Options

```
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for condition
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -n, --namespace string    namespace to use (default: from $KUBECONFIG)
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines
* [tkn condition delete](tkn_condition_delete.md)	 - Delete Conditions in a namespace
* [tkn condition describe](tkn_condition_describe.md)	 - Describe Conditions in a namespace
* [tkn condition list](tkn_condition_list.md)	 - Lists Conditions in a namespace

